body{padding-top:20px;padding-bottom:20px;background:url("bg.jpg");}.col-sm-8,.col-sm-4{background:#fff;}.header,.marketing,.footer{padding-right:15px;padding-left:15px;}footer{margin-left:-15px;margin-right:-15px;}.header{padding-bottom:40px;}.logo{padding-top:15px;}.footer{padding-top:19px;color:#777;border-top:1px solid #e5e5e5;}
.row.marketing {
    background-color: #fff;
    border-radius: 10px;
}